[HELP] How to install hax 2.6?

Discussion in '3DS - Homebrew Development and Emulators' started by Pikm, Feb 24, 2016.

  1. Pikm
    OP

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    So I need to know, do I just switch out the boot.3dsx, or is there anything else? And how does the return to home menu thing work, because if I recall correctly the Home Menu button takes a screenshot?
     
  2. solsolis

    solsolis GBAtemp Regular

    Member
    150
    57
    Jan 9, 2016
    United States
    Outrealm
    You need to upgrade your payloads also. Upgrading is different from entry point to entry point. What entry points are you using?
     
  3. Pikm
    OP

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Oot3Dhax. Just that, because I'm on 10.6 firm. I could get smash hax in case of emergency, though.
     
  4. LinkSoraZelda

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,970
    617
    Aug 12, 2015
    United States
    Land of the Rising Orange
    Do you need to upgrade payloads on 10.5?
     
  5. Pikm
    OP

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Alright, I just updated the payload and now when I launch the exploit it says 2.6 gamma. how to I get the return-to-home-menu to work?
     
  6. solsolis

    solsolis GBAtemp Regular

    Member
    150
    57
    Jan 9, 2016
    United States
    Outrealm
    Assuming you updated boot.3dsx you should be able to press SELECT and the option should be there.
     
  7. Pikm
    OP

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Alright. Thanks!
     
  8. reymas101

    reymas101 Professional GBAtemp Noob

    Member
    246
    35
    Nov 4, 2015
    United States
    New York
    How d
    How did you update the payload?
     
  9. solsolis

    solsolis GBAtemp Regular

    Member
    150
    57
    Jan 9, 2016
    United States
    Outrealm
    No the 10.5 payloads still work on 10.6 assuming the entrypoint is supported.

    — Posts automatically merged - Please don't double post! —

    You should be to just be able to re-run the installer(?) I think. If not you'll have to use import manually using a save manager.
     
  10. reymas101

    reymas101 Professional GBAtemp Noob

    Member
    246
    35
    Nov 4, 2015
    United States
    New York
    Re-running the installer doesn't work for me. What file(s) do I need to import with SVDT?
     
  11. solsolis

    solsolis GBAtemp Regular

    Member
    150
    57
    Jan 9, 2016
    United States
    Outrealm
    Download the appropriate other app payload from smealums homebrew page.